Summary: Themes for the icewm X Window System window manager.
Name: icewm-themes
Version: 1.0.3
BuildArch: noarch
Release: 4
Copyright: LGPL
Group: User Interface/Desktops
Source: icewm-themes-%{version}.tar.bz2
Patch: Makefile.patch
BuildRoot: %{_tmppath}/%{name}-root
Requires: icewm

%description
The icewm-themes package contains themes for the icewm X Window System
window manager.  The icewm window manager is available in the icewm
package.

%prep
%setup -q
%patch -p1 -b .tim

%build

%install
rm -rf $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install

# delete backup files
find $RPM_BUILD_ROOT/usr/lib/X11/icewm -name "*~" | xargs rm -f

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%{_prefix}/lib/X11/icewm/themes/*

%changelog
* Thu Aug 3 2000 Than Ngo <than@redhat.de>
- delete backup files in package (Bug #15167)

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- got a bunch of themes from themes.org and had to create the tarball from
  scratch. Copied makefile over from previous version

* Fri Sep 3 1999 TIm Powers <timp@redhat.com>
- changed buildroot
- added patch for makefile. No need to remove the themes before installing
- quiet setup
- added find statements since the icewm package also installs themes. Best to
  be safe than sorry ;)
